<template>
  <stock-record type="1" :query-params="queryParams"></stock-record>
</template>

<script>
import stockRecord from '@/components/stock-upload-record/index.vue';
export default {
  name: 'StockUploadList',
  components: {
    stockRecord
  },
  created() {
    this.$emit('updateBread', [ { breadName: '库存上传记录' } ]);
  },
  computed: {
    queryParams() {
      return {
        memberCardId: this.currentAreaId
      };
    }
  }
};
</script>
